[Desktop Entry]
Icon=configure
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=kmail
X-TDE-FactoryName=kmail_config_misc
X-TDE-HasReadOnlyMode=false
X-TDE-ParentApp=kmail
X-TDE-ParentComponents=kmail,kontact_kmailplugin
X-TDE-CfgDlgHierarchy=KMail

Name=Misc

Comment=Settings that don't fit elsewhere

Keywords=kmail;misc;
